# Uses of Class
com.usatiuk.dhfs.repository.DhfsObjectSyncGrpcClient

Packages that use DhfsObjectSyncGrpcClient
Package
Description
com.usatiuk.dhfs.repository

## Uses of DhfsObjectSyncGrpcClient in com.usatiuk.dhfs.repository

Methods in com.usatiuk.dhfs.repository that return DhfsObjectSyncGrpcClient
Modifier and Type
Method
Description
`DhfsObjectSyncGrpcClient`
DhfsObjectSyncGrpcClient.`newInstanceWithStub(MutinyDhfsObjectSyncGrpcGrpc.MutinyDhfsObjectSyncGrpcStub stub)`